.pb_pomet {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #D74600
}
.pb_tx {
	font: 12px Verdana, Geneva, sans-serif;
	color: #003399
}
.pb_tx_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding: 1px 1px;
	border: 1px solid #47596D;
	background-color: #47596D;
}
.pb_tx_2 {
	color: #2547A1;
	padding: 2px 2px 2px 5px;
	border: 1px dotted #47596D;
	font: 11px Verdana, Geneva, sans-serif;
}
